Subject: [u]

From: Robin Lee Powell <[email-masked]>
Date: Wed, 21 Feb 2001 21:20:09 -0500

I don't have my copy of the red book handy, but the online version has
no explanation for the sound IPA [u] or the lojban letter 'u', AFAICT.
Is this also true in the red book?

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP